raaz-0.1.1: The raaz cryptographic library.

Safe Haskell | None
Language | Haskell2010

Raaz.Hash.Sha512.Implementation.CPortable

Description

The portable C-implementation of SHA1

Synopsis

- implementation :: Implementation SHA512
- cPortable :: HashI SHA512 (HashMemory SHA512)

# Documentation

implementation :: Implementation SHA512 Source #

The portable C implementation of SHA512.

cPortable :: HashI SHA512 (HashMemory SHA512) Source #